export const DATE_DAY = 'DD';
export const DATE_FORMAT = 'DD MMMM YYYY';
export const DATETIME_FORMAT = 'HH:mm';
export const DATE_FRENCH_FORMAT = 'DD/MM/YYYY';
export const DATE_FRENCH_FORMAT_SHORT = 'DD/MM/YY';
export const DATE_ENGLISH_FORMAT = 'L';
export const DATE_MONTH_SHORT = 'MM';
export const DATE_MONTH_TEXT = 'MMMM';
export const DATE_YEAR_FULL = 'YYYY';
export const DATE_MONTH_TEXT_SHORT = 'DD MMM YYYY';
export const DATE_ENGLISH_FORMAT_CAMEL_CASE = 'YYYY-MM-DD';
export const DATE_MONTH_YEAR = `${DATE_MONTH_TEXT} ${DATE_YEAR_FULL}`;
export const DATE_REVERSE_FORMAT = `${DATE_YEAR_FULL}-${DATE_MONTH_SHORT}-${DATE_DAY}`;
